- links = []
- links.push({a: "/#intro"               , label: "Home"             , target: ""})
- links.push({a: "/guide"                , label: "Guide"            , target: ""})
- links.push({a: "/#tracks"              , label: "Tracks"           , target: ""})
- links.push({a: "/#about"               , label: "About"            , target: ""})
- links.push({a: "/#schedule"            , label: "Schedule"         , target: ""})
- links.push({a: "/#FAQ"                 , label: "FAQ"              , target: ""})
- links.push({a: "/#sponsors"            , label: "Sponsors"         , target: ""})
- links.push({a: "/#winners"             , label: "Previous Winners" , target: ""})
//- links.push({a: "/#profhacks_cares"     , label: "ProfHacks Cares"  , target: ""})
- links.push({a: "/#contact"             , label: "Contact"          , target: ""})
// links.push({a: "/assets/img/mlh-code-of-conduct.pdf", label: "MLH Code of Conduct", target: ""})
// Header Area wrapper Starts
header#header-wrap
  .menu-wrap
    .menu.navbar
      .menu-list.navbar-collapse
        ul.onepage-nav.navbar-nav
          each link in links
            li.nav-item
              a.nav-link(href=link.a target=link.target)= link.label
    a.btn-icon#close-button
      .fa-stack
        i.fas.fa-circle.fa-stack-2x
        i.fas.fa-times.fa-stack-1x

nav.navbar.navbar-expand-lg.fixed-top.scrolling-navbar.menu-bg
  .container
    // Brand and toggle get grouped for better mobile display
    .navbar-header
      a.navbar-brand(href="/#")
        img(src='/assets/img/logo.png', alt='ProfHacks2021')
    .collapse.navbar-collapse.navbar-nav.w-100.justify-content-end
      a.btn-icon#open-button
        .fa-stack.fa-lg
          i.fas.fa-circle.fa-stack-2x
          i.fas.fa-bars.fa-stack-1x
    // a#mlh-trust-badge("mlh-trust-badge",style="display:block;max-width:100px;min-width:60px;position:fixed;right:1em;top:58px;width:10%;z-index:-1" href="https://mlh.io/seasons/na-2020/events?utm_source=na-hackathon&utm_medium=TrustBadge&utm_campaign=2020-season&utm_content=yellow" target="_blank")
    //   img(src="https://s3.amazonaws.com/logged-assets/trust-badge/2020/mlh-trust-badge-2020-yellow.svg" alt="Major League Hacking 2020 Hackathon Season" style="width:100%")
  // Mobile Menu Start
  ul.mobile-menu
    each link in links
      li
        a(href=link.a)= link.label
  // Mobile Menu End
